<?php
public function syncCompileStatus($compile, $mrID = 0)
{
    return $this->loadExtension('devops')->syncCompileStatus($compile, $mrID);
}

public function syncGitFoxTaskStatus($compile)
{
    return $this->loadExtension('devops')->syncGitFoxTaskStatus($compile);
}

public function setMenu($repoID = 0)
{
    return $this->loadExtension('devops')->setMenu($repoID);
}
